Hermos API

Preview Customer Email

GET/customer_emails/{key}/preview

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

key*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/customer_emails/string/preview"
{  "object": "customer_email_preview",  "livemode": true,  "customer_email_id": "string",  "subject": [    {      "type": "text",      "text": "string"    }  ],  "standard_subject": [    {      "type": "text",      "text": "string"    }  ],  "from": {    "name": "string",    "email": "string",    "reply_to": "string"  },  "branding": "merchant",  "powered_by_hermos": true,  "enabled": true,  "html": "string",  "text": "string"}